Subject: RE:Message from Walmart.com Customer: Ask a question, 200012688968377 #Ref 20250107003425493
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 07 Jan 2025 09:20:28 -0800

Dear Jennifer,

Thank you for reaching out to us.

We sincerely apologize for the incorrect item you received. To assist you further, could you please provide a photo of the package? This will help us investigate the matter promptly.

Thank you for your understanding.

Best regards,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Dear Designer Living Inc.,

jennifer boring wants to connect with you for the order below:

Customer Order Number:  200012688968377

Purchase Order No:  108936350169772

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Cavoy 5-Piece Tufted Pintuck Comforter Bedding Set King Geometric Design Grey/850264599

Customer Message:

Hello I got my comforter and just took it out of the box. I ordered a king. I was sent a queen.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team